/* MEDIA QUERIES */
@media all and (max-width: 999px) {
.main{width:100%;}
.header-top{height:auto;}
.serv-menu{width:250px;left:-100px;}
.about-content{position:relative;top:0px;left:0px;width:95%;padding:20px 0px;
margin:0px auto;}
.home-slider{position:relative;
top:0px;left:0px;width:95%;margin:10px auto;}
.home-slider .slideshow{width:100%;height:auto;position:relative;}
.home-slider .slideshow img{width:100%;height:auto;}
.home-slider .main-line{position:relative;width:100%;left:0px;top:0px;padding:0px;}
.home-slider .main-line1{position:relative;width:100%;left:0px;top:0px;padding:0px;}
.title-left .main-line{position:relative;width:100%;left:0px;top:0px;padding:0px;}
.ques-content{width:100%;position:relative;height:160px;top:0px;left:0px;}
.slide-contrl{position:relative;top:0px;left:0px;height:80px;}
section.content .main{height:auto;}
.serv-content{width:95%;position:relative;top:0px;left:0px;
margin:0px auto;}
.serv-content .top-con{width:100%;padding:20px 0px;}
.srv-bg{background:none;padding:0px;}
.srv-slider{width:100%;}
.serv-content h3{padding:0px 0px 20px 0px;width:100%;}
.srv-slider .box{width:44%;height:100px;}
.slide-contrl2{position:relative;bottom:0px;left:0px;height:60px;}
.indus-sec{width:95%;position:relative;top:0px;left:0px;height:auto;
margin:0px auto 60px auto;}
.sector-bg{display:none;}
.indus-sec-slider{position:relative;width:100%;}
.indus-sec-slider li{width:100%;text-align:center;}
.indus-sec-slider li .box{width:40%;float:none;display:inline-block;}
.indus-sec-slider li img{width:100%;height:auto;}

.sec-contrl{position:relative;right:0px;top:0px;width:100%;}
.sec-video{width:50%;position:relative;top:0px;left:0px;margin:0px auto;}
.sec-video li{width:100%;margin:0px auto;}
.video-div{width:98%;margin:0px auto;}
.video-div img{width:100%;height:auto;}
.video-contrl{position:relative;top:0px;left:0px;text-align:center;padding-bottom:20px;}
.video-contrl .prev, .video-contrl .next{display:inline-block;float:none;}
.shadow-video{display:none; }
.ctnt-left{width:70%;}
.ctnt-right{width:30%;}
.title-left{width:100%;height:auto;}
.title-left h2, .title-left h2.two_line, .title-left h2.three_line{
	font-size: 25px !important;
	line-height:auto !important;
	padding:0px 0px;
	height:auto !important;
}
.title-left h2 br, .title-left h2.two_line br, .title-left h2.three_line br{
	display:none;
}

.abt-btm-servs .serv-ul{width:70%;}
.abt-ctnt{width:25%;}
.abt-btm-servs .serv-ul li{width:27%;}

#mining_gen_ul_1 li, #mining_gen_ul_2 li{height:auto;}
.client-form{width:auto;padding:30px;margin-bottom:20px;}
.contact-map{width:100%;height:auto;}

#cont_left_div, #email_cont_div, .call_time_div {width:100%;float:none;}

#services_main_ul li.assurance_li{
	height:auto;
}
#services_main_ul li.tax_li ul.level_1 li {
	width:45%;
	margin-right:0px;
}
#services_main_ul li.tax_li ul.level_1 li li{width:100%;margin-left:20px;}
.contact-map{
	width:100%;
	height:200px;
}

.cop_title, .cop_location, .cop_date{
	width:27% !important;
}
.curr_op_list > div.hide_show_content .div_2 strong, .curr_op_list > div.hide_show_content .div_2 span, .curr_op_list > div.hide_show_content .div_3 p{
	width: 100%;
}

.login_block{width:100%;}

}

/* Under 960px */
@media only screen and (max-width: 980px) and (min-width: 821px) {

}

/* Under 800px */
@media only screen and (max-width: 820px) and (min-width: 621px) {
.logo{float:none;width:100%; text-align:center;padding:20px 0px 10px 0px;}
.tagline{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
.call-now{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
nav ul{text-align:center;}
nav li a, nav li a:visited{padding:10px 15px;}
.hvrmenu{padding:9px 14px;}

.ques-content{height:200px;}
.srv-slider .box{width:42%;height:100px;}
.sec-video{width:60%;}
.abt-btm-servs .serv-ul{width:95%;float:none;}
.abt-ctnt{width:90%;padding:20px;float:none;}
.abt-btm-servs .serv-ul li{width:27%;}
.footer-top2 .f-soc{float:none;text-align:center;margin-bottom:20px;}
.footer-top2 .flinks{float:none;text-align:center;}
.footer-top2 .f-soc span{float:none;display:inline-block;}

#services_main_ul li.tax_li ul.level_1 li, #services_main_ul li.transaction_li ul.level_1 li {width:90%;}
.general_ul > li, #services_main_ul li.accounting_li, #services_main_ul li.advisory_li, #services_main_ul li.assurance_li {
	width:90%;
	height:auto;
}
.contact-box{width:100%;float:none;}
.contact_cont_div{width:100%;}
.contact-left{width:100%;padding:0px;margin:0px;border:none;}
.contact-box{width:100%;float:none;}
input[type=text], input[type=password], textarea{width:90% !important; margin:0px auto;}
.general_ul > li {min-height:0px;margin-bottom:10px;}

.contact-map{
	width:100%;
	height:300px;
}
.comp_detail .qualities span {
	padding-right:0px;
	width:40%;
	height: 30px;
}
.cop_title, .cop_location, .cop_date{
	width:25% !important;
	font-size:12px;
}

}

/* Under 600px */
@media only screen and (max-width: 620px) and (min-width: 501px) {
.logo{float:none;width:100%; text-align:center;padding:20px 0px 10px 0px;}
.tagline{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
.call-now{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
nav ul{text-align:center;}
nav li a, nav li a:visited{padding:10px;font-size:12px;}
.hvrmenu{padding:9px;}
nav li li a, nav li li a:visited, nav li li li a, nav li li li a:visited{font-size:11px;}
.ques-content{height:230px;}
.srv-slider .box{width:40%;height:100px;}
.sec-video{width:60%;}
.contact-link{position:relative;top:0px;left:0px;margin:0px auto;
	width:80%;
	height:auto;
	padding:20px 0px;
	background:none;
	text-align:center;
}
.contact-link a,.contact-link a:visited{
	display:inline-block;
	margin:0px;
	width:auto;
	height:auto;	
	background:none;
	font-size:14px;
	color:#fff;
	padding:10px 40px;
	text-align:center;
	background:#2f2f2f;
}
.contact-form{
	width:80%;
	margin:0px auto;
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	background:#0e0e0e;
}

.ctnt-left{width:100%;}
.ctnt-right{width:100%;}
.btm-space{display:none;}
.inner-ctnt{padding-bottom:10px; padding-top:10px;/*padding:10px 20px 178px 20px;*/}
.title-left{width:100%;}
.title-left h2{line-height:60px;height:auto;}
.abt-arrow{display:none;}
.abt-btm-servs h3{position:relative; top:0px;left:0px;}
.abt-btm-servs h3 span{padding:10px;}
.abt-btm-servs h3 a, .abt-btm-servs h3 a:visited{display:none !important;}
.abt-btm-servs .serv-ul li{width:100%;padding:15px 10px; border:none; border-bottom:1px solid #4a4e53; float:none;}
.abt-btm-servs .serv-ul{width:93%; margin:0px auto 20px auto;padding:0px; float:none;}
.abt-ctnt{width:93%;margin:0px auto; float:none;}
input[type=text], input[type=password], textarea{width:90% !important; margin:0px auto;}

.footer-top2 .f-soc{float:none;text-align:center;margin-bottom:20px;}
.footer-top2 .flinks{float:none;text-align:center;}
.footer-top2 .f-soc span{float:none;display:inline-block;}

#services_main_ul li.tax_li ul.level_1 li, #services_main_ul li.transaction_li ul.level_1 li {width:90%;}
.general_ul > li, #services_main_ul li.accounting_li, #services_main_ul li.advisory_li, #services_main_ul li.assurance_li {
	width:90%;
	height:auto;
}
.general_ul > li {min-height:0px;margin-bottom:10px;}
.contact_cont_div{width:100%;}
.contact-left{width:100%;padding:0px;margin:0px;border:none;}
.contact-box{width:100%;float:none;}

.contact-map{
	width:100%;
	height:300px;
}
.contact-form label{
	width:90%;
	margin:0px auto;
	float:none;
	text-align:left;
}
.comp_detail .qualities span {
	padding-right:0px;
	width:40%;
	height: 30px;
}

.cop_title, .cop_location, .cop_date{
	width:27% !important;
	font-size:12px;
}


}

/* Under 480px */
@media only screen and (max-width: 500px) and (min-width: 341px) {
.inner-ctnt h4{font-size:14px!important;line-height:20px;}
.inner-ctnt p, .ctnt-right p , .inner-ctnt p a{font-size:13px!important;}
.btm-space{display:none;}
.inner-ctnt{padding-bottom:10px;}
.logo{float:none;width:100%; text-align:center;padding:20px 0px 10px 0px;}
.tagline{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
.call-now{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
nav{text-align:center;}
nav ul{display:none;}
.nav2, .choose-hmpage{display:block;}
.ques-content{height:250px;}
.srv-slider .box{width:90%;height:140px;}
.sec-video{width:80%;}
.indus-sec-slider li .box{display:block;width:100%;}
.indus-sec-slider li .box img{display:block;width:100%;}

.indus-sec-slider li .box p {font-size:11px;}
.indus-sec-slider li .box p span{font-size:11px;}
input[type=text], input[type=password], textarea{width:90% !important; margin:0px auto;}

.f-soc{padding-bottom:10px;text-align:center;}
.f-soc span{display:inline-block;float:none;}
footer .flinks{text-align:center;}
footer .footer-btm p.left, footer .footer-btm p.right{float:none;text-align:center;line-height:20px;}
.contact-link{position:relative;top:0px;left:0px;margin:0px auto;
	width:90%;
	height:auto;
	padding:20px 0px;
	background:none;
	text-align:center;
}
.contact-link a,.contact-link a:visited{
	display:inline-block;
	margin:0px;
	width:auto;
	height:auto;	
	background:none;
	font-size:14px;
	color:#fff;
	padding:10px 40px;
	text-align:center;
	background:#2f2f2f;
}
.contact-form{
	width:90%;
	margin:0px auto;
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	background:#0e0e0e;
}
.contact-form label{
	width:90%;
	margin:0px auto;
	float:none;
	text-align:left;
}
.ctnt-left{width:100%;}
.ctnt-right{width:100%;}
.title-left{width:100%;}
.title-left h2{line-height:60px;font-size:30px;height:auto;}
.abt-arrow{display:none;}
.abt-btm-servs h3{position:relative; top:0px;left:0px;}
.abt-btm-servs h3 span{padding:10px;}
.abt-btm-servs h3 a, .abt-btm-servs h3 a:visited{display:none !important;}
.abt-btm-servs .serv-ul li{width:100%;padding:15px 0px; border:none; border-bottom:1px solid #4a4e53; float:none;}
.abt-btm-servs .serv-ul{width:93%; margin:0px auto 20px auto;padding:0px; float:none;}
.abt-ctnt{width:93%;margin:0px auto; float:none;}

.footer-top2 .f-soc{float:none;text-align:center;margin-bottom:20px;}
.footer-top2 .flinks{float:none;text-align:center;}
.footer-top2 .f-soc span{float:none;display:inline-block;}

.general_ul > li, #services_main_ul li.accounting_li, #services_main_ul li.advisory_li, #services_main_ul li.assurance_li, #services_main_ul li.tax_li, #services_main_ul li.transaction_li, #services_main_ul li.tax_li ul.level_1 li, #services_main_ul ul.level_2 li {
	width:85%;
	height:auto;
	font-size:12px !important;
}
.cta_p{font-size:12px  !important;}
.general_ul > li {min-height:0px;margin-bottom:10px;}
.feature_ul2 li, .info_ul2 li{font-size:12px;}
#career_ul {padding:30px 0px 0px 0px;}
#career_ul > li {width:90%;height: auto;margin-bottom:10px;}
.contact_cont_div{width:100%;}
.contact-left{width:100%;padding:0px;margin:0px;border:none;}
.contact-box{width:100%;float:none;}

.contact-map{
	width:100%;
	height:400px;
}
.phone_num{font-size:15px !important;}


.career_path_choice .box {
	width: 90%;
	height:auto;
}
.comp_detail .qualities span {
	padding-right:0px;
	width:40%;
	height: 30px;
}

.cop_title{width:100% !important;}
.cop_location, .cop_date{
	display:none !important;
}
.for-mob{display:block;}

.sorting_p{text-align:left;}
.curr_op_list > div.hide_show_content .div_2 span{font-size:12px;}
#register_block_div .div_2 .upload_p{
	width:100%;
}

}

/* Under 320px */
@media only screen and (max-width: 340px) and (min-width: 5px)  {
.inner-ctnt h4{font-size:13px !important;line-height:18px;}
.inner-ctnt p, .ctnt-right p , .inner-ctnt p a{font-size:12px  !important;}
.btm-space{display:none;}
.inner-ctnt{padding-bottom:10px;}
.logo{float:none;width:100%; text-align:center;padding:20px 0px 10px 0px;}
.tagline{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
.call-now{float:none;width:100%; text-align:center;padding:0px 0px 20px 0px;}
nav{text-align:center;}
nav ul{display:none;}
.nav2, .choose-hmpage{display:block;}
.ques-content{height:300px;}
.srv-slider .box{width:85%;height:120px;}

.sec-video{width:95%;}
.f-soc{padding-bottom:10px;text-align:center;}
.f-soc span{display:inline-block;float:none;}
footer .flinks{text-align:center;}
footer .footer-btm p.left, footer .footer-btm p.right{float:none;text-align:center;line-height:20px;}
.contact-link{position:relative;top:0px;left:0px;margin:0px auto;
	width:90%;
	height:auto;
	padding:20px 0px;
	background:none;
	text-align:center;
}
.contact-link a,.contact-link a:visited{
	display:inline-block;
	margin:0px;
	width:auto;
	height:auto;	
	background:none;
	font-size:14px;
	color:#fff;
	padding:10px 40px;
	text-align:center;
	background:#2f2f2f;
}
.contact-form{
	width:90%;
	margin:0px auto;
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	background:#0e0e0e;
	padding:10px 0px;
}
.contact-form label{
	width:90%;
	margin:0px auto;
	float:none;
	text-align:left;
}
.contact-form input[type=text], .contact-form textarea{
	margin-bottom:10px;
}

.ctnt-left{width:100%;}
.ctnt-right{width:100%;}
.title-left{width:100%;}
.title-left h2{line-height:60px; font-size:24px; height:auto;}
.abt-arrow{display:none;}
.abt-btm-servs h3{position:relative; top:0px;left:0px;}
.abt-btm-servs h3 span{padding:10px;}
.abt-btm-servs h3 a, .abt-btm-servs h3 a:visited{display:none !important;}
.abt-btm-servs .serv-ul li{width:100%;padding:15px 0px; border:none; border-bottom:1px solid #4a4e53; float:none;}
.abt-btm-servs .serv-ul{width:93%; margin:0px auto 20px auto;padding:0px; float:none;}
.abt-ctnt{width:93%;margin:0px auto; float:none;}
.footer-top2 .f-soc{float:none;text-align:center;margin-bottom:20px;}
.footer-top2 .flinks{float:none;text-align:center;}
.footer-top2 .f-soc span{float:none;display:inline-block;}

input[type=text], input[type=password], textarea{width:90% !important; margin:0px auto;}

.indus-sec-slider li .box{display:block;width:100%;}
.indus-sec-slider li .box p {font-size:11px;}
.indus-sec-slider li .box p span{font-size:11px;}
.general_ul > li, #services_main_ul li.accounting_li, #services_main_ul li.advisory_li, #services_main_ul li.assurance_li, #services_main_ul li.tax_li, #services_main_ul li.transaction_li, #services_main_ul li.tax_li ul.level_1 li, #services_main_ul ul.level_2 li {
	width:85%;
	height:auto;
	font-size:12px !important;
}
.general_ul > li {min-height:0px;margin-bottom:10px;margin-left:0px;}
.feature_ul2 li, .info_ul2 li{font-size:12px;}
#career_ul {padding:30px 0px 0px 0px;}
#career_ul > li {width:90%;height: auto;margin-bottom:10px;}

.client-form input[type="submit"] {    
	margin:10px 0px 0px 0px;
}
.client-form .forgot{
	margin:10px 0px 0px 0px;
}

.contact_cont_div{width:100%;}
.contact-left{width:100%;padding:0px;margin:0px;border:none;}
.contact-box{width:100%;float:none;}


.contact-map{
	width:100%;
	height:200px;
}
.phone_num{font-size:15px !important;}

.career_path_choice .box {
	width: 80%;
	height:auto;
}
#student_career_path_choice .box {
	padding:20% 0px;
	height:auto;
}
#student_career_path_choice .box  a{
	font-size:14px;
}
.comp_detail img{
	width:100%;
	margin-bottom:10px;
}

.comp_detail .qualities span {
	padding-right:0px;
	width:90%;
	height: 30px;
}

.offer_ul p img{
	display:block;
	width:100%;
	margin-bottom:10px;
}

.cop_title{width:100% !important;font-size:12px !important;}
.cop_location, .cop_date{
	display:none !important;
}
.sorting_p{text-align:left;}
.curr_op_list > div.hide_show_content > .div_1 p{width:100%;}
.curr_op_list > div.hide_show_content .div_2 span{font-size:12px;}
.for-mob{display:block;}

#register_block_div .div_2 .upload_p{
	width:100%;
}

#register_block_div .div_1 p .sp_info{
	margin-left:0px;
}

}